#zone-menu-wrapper { 
    background: linear-gradient(to bottom, rgba(0,40,104,1) 0%,rgba(0,40,104,0) 100%);
    border-top: 3px solid #4591bc;
    position: absolute;
}

#zone-menu-wrapper.fixed {
    background: rgb(0, 104, 173);
    box-shadow: 0 0 10px rgba(0,0,0,0.1);
    position: fixed;
    transition: all 0.4s ease;  
    top: 0;
    margin-top: 30px;
}

.not-front #zone-menu-wrapper.fixed {
  margin-top: 30px;
}

#section-header {
    background: transparent;
    position: relative;
    top: 0 !important;
    z-index: 999;
}

.fire-side-signup-box {
	   position: absolute;
    top: 33vh;
    left: 64vw;
    z-index: 2000;
    background-color: rgba(0, 0, 0, 0.33);
    height: 277px;
    display:  block;
    margin-bottom: 10px;
}

#boxes-box-fireside_sign_up.FieldContainerHori label {
    font-weight: bold;
    font-size: 2.5em;
    text-align: left;
    vertical-align: top;
    display: block;
    padding: 1px 5px 5px 0px;
}

div#ctl00_ctl09_FieldContainer {
    height: 165px;
}

.FieldContainerHori {
    width: 100%;
    height: 168px !important;
}

div#boxes-box-fireside_sign_up {
    height: 300px;
}

.not-front #zone-preface-wrapper {
    background: #000 url(../images/background-interior.jpg) center center no-repeat;
 
}
#zone-header-wrapper {
    background: rgb(0, 104, 172);
    border-top: none;
    border-bottom: solid 1px rgba(255, 255, 255, 0.7);
    height: 125px;
    display:block;
}
